.navigation-primary a{
  font-size:12px !important;
  font-weight:600 !important;
}
.navigation-primary {
  display: inline-block;
}

.navigation-primary .menu-link {
  line-height: 16px;
  padding: 10px 0;
  position: relative;
  display: inline-block;
  transition: all 0.3s;
}

.navigation-primary .submenu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navigation-primary .submenu a,
.navigation-primary .submenu p {
  text-decoration: none;
}

.triangle {
  display: none;
}

.submenu-toggle {
  display: none;
}

.submenu.level-1 {
  display: inline-block;
}

.submenu.level-1 > li {
  position: relative;
  display: inline-block;
  margin-right: 0;
  line-height: 1rem;
}

.submenu.level-1>li:last-child {
  margin-right: 0;
}

.submenu.level-1 > .has-submenu > .menu-arrow {
  border: none;
  margin-left: 4px;
}

.submenu.level-1 > .has-submenu > .menu-arrow svg {
  margin-bottom: 3px;
  cursor: pointer;
  transition: all 0.3s;
  width: 16px;
  height: 30px;
}





@media (min-width: 992px) {
  .submenu.level-1 .has-submenu:hover .menu-arrow svg {
/*     transform: rotate(-180deg); */
  }
}

.submenu.level-1 .has-submenu svg {
  width: 10px;
  height: 10px;
}

.submenu.level-2 {
  position: absolute;
  top: 100%;
  left: -9999px;
  z-index: 2;
  width: 220px;
  opacity: 0;
  visibility: hidden;  
  font-weight: 500;  
}

.triangle-container.level-2 {
  display: block;
  height: 25px;
  left: 105px;
  overflow: hidden;
  position: absolute;
  top: -25px;
  width: 60px;
}

.triangle.level-2 {
  background-color: #FFF;
  border: 1.79px solid #494A52;
  -webkit-box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.2);
  display: block;
  height: 30px;
  margin-left: 20px;
  margin-top: 12px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  width: 30px;
}

.triangle-container.level-2.hover .triangle {
  background-color: rgba(208, 210, 212, 1.0);
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.submenu.level-2 > li {
  padding: 0;
}

.submenu.level-2 .menu-item .menu-link {
  display: flex;
  padding: 2px 0px 0px 0px;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  justify-content: space-between;
  font-weight: lighter;
  font-size: 15.6px;
}

.submenu.level-2 .menu-item .menu-link:hover,
.submenu.level-2 .menu-item .menu-link:focus {
  cursor: pointer;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  color: #a86f41;
}

@media(min-width: 992px){
  .submenu.level-1 > li.has-submenu:hover .submenu.level-2,
  .submenu.level-1 > li.has-submenu.focus .submenu.level-2 {
    opacity: 1;
    left: 0px;
    visibility: visible;
    transition: visibility 0s, opacity 0.3s;
    -webkit-transition: visibility 0s, opacity 0.3s;
    -o-transition: visibility 0s, opacity 0.3s;
  }

  ul.submenu.level-2 > li {
    position: relative;
  }

  .submenu.level-3 {
    position: absolute;
  }
}

@media (min-width: 992px) {
  .submenu.level-3 {
    max-height: 580px;
    min-width: 300px;
  }
  ul.submenu.level-2>li .menu-arrow svg {
    width: 20px;
    height: 15px;
}
  
  ul.submenu.level-2>li > .menu-arrow {
    margin-bottom: 0;
    top: 50% !important;
    transform: translateY(-50%) !important;
    right: 11px;
}

}
nav ul li:hover>ul .submenu.level-3 {
    top: 0;
    left: calc(100%);
}

ul.submenu.level-2 > li .menu-arrow {
    position: absolute;
    right: 0;
    top: 0;
}

.submenu.level-2 .menu-item .menu-link {
    padding: 10px 0;
}
.submenu.level-3 .menu-item .menu-link {
    padding-left: 8px;
    padding-right:18px;    
}  

.submenu.level-2 .menu-item{
 border-bottom: 1px solid #d3d3d3;
}
.submenu.level-1 ul{
  border: 1px solid #d3d3d3;
}

.submenu.level-3 .menu-item{
  height: auto;
}

.submenu.level-3 .menu-link{  
  padding-left: 16px;
}

.submenu.level- .menu-link{
  line-height: 1.7em;
}

.submenu.level-3 {
  overflow-y: auto;
}


nav ul li ul li {
  text-align:left !important;
}

nav ul li ul {
  margin: 12px;
}

nav ul li:hover > ul {
  background-color: #fff;
/*   display: block !important; */
  width: 120%;
  min-height: initial;

  
  z-index: 99;
}

@media(min-width: 992px){
  nav ul li:hover > ul {
    display: block;
    right: -160px;
    top: -25px;
    opacity: 1;
    max-height: 75vh;
    visibility: visible;
  }
  nav ul ul {
    position: abosulte;
    opacity: 0;
    display: block !important;
    visibility: hidden;
    left: 100%;
    top: 0;
  }
}

nav ul ul {
/*   display: none; */
/*   position: relative; */
  
}


/* Hide navigation dropdown in the inline editor */
.hs-inline-edit .submenu.level-1 > li.has-submenu:hover .submenu.level-2,
.hs-inline-edit > li.has-submenu.focus .submenu.level-2 {
  visibility: hidden;
}
/* END Hide navigation dropdown in the inline editor */

@media (max-width: 992px) {
  .navigation-primary a {
    font-size: 16px;
  }

  .navigation-primary {
    display: block;
  }

  .navigation-primary .submenu.level-1 > li > a.active-item:after {
    content: none;
  }

  .navigation-primary .submenu.level-1 > li > a.active-item:after {
    display: none;
  }

  .submenu > li > a {
    display: block;
    width: 100%;
  }

  .submenu > .has-submenu {
    position: relative;
  }

  .submenu > .has-submenu > a {
    width: 70%;
  }

  .submenu {
    display: none;
  }

  .submenu.level-1 {
    width: 100%;
  }

  .submenu.level-1 > li {
    display: block;
    padding: 0;
    width: 100%;
  }

  .submenu.level-1 > li > a {
    font-weight: 400;
    padding: 15px 20px;
  }

  .submenu.level-1 > .has-submenu > .menu-arrow,
  .submenu > .has-submenu > .menu-arrow,
  .submenu .menu-arrow {
    border: none;
    cursor: pointer;
    height: 55px;
    padding: 13px 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 30%;
    margin-bottom: 0;
    text-align: right;
  }

  .submenu.level-1 .has-submenu svg {
    margin-right: 30px;
    height: 13px;
    width: 13px;
  }

  .submenu.level-1 > .has-submenu > .menu-arrow-bg,
  .submenu > .has-submenu > .menu-arrow-bg,
  .submenu .menu-arrow-bg {
    display: block;
    width: 20px;
    height: 20px;
    margin-left: auto;
    margin-right: 20px;
    -webkit-transition: -webkit-transform 0.4s;
    transition: -webkit-transform 0.4s;
    -o-transition: transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s;
  }

  .triangle-container.level-2 {
    display: none;
  }

  input[type="checkbox"]:checked ~ .submenu {
    display: block;
  }

  input[type="checkbox"]:checked ~ .menu-arrow svg {
    transform: rotate(-180deg);
  }

  input[type="checkbox"]:checked ~ .menu-arrow .menu-arrow-bg {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: -webkit-transform 0.4s;
    transition: -webkit-transform 0.4s;
    -o-transition: transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s;
  }

  .submenu.level-2 {
    border: none;
    box-shadow: none;
    opacity: 1;
    position: static;
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
    visibility: visible;
    width: 100%;
  }

  .submenu.level-2 .menu-item {
    padding: 0;
    height: auto;
  }

  .submenu.level-2 .menu-item .menu-link {
    padding: 15px 0px;
  }

  .submenu.level-2 .menu-item .menu-link:hover {
    background-color: inherit;
  }
  


  .submenu.level-3 {
    background-color: inherit;
    padding: 0;
    left: 0%;
    width: 100%;
    text-align:left;
  }
  
  .submenu.level-3 {
    overflow-y: auto;
    max-height: 500px;
  }

  .submenu.level-3 > li {
    background-color: inherit;
    padding: 0;
  }

  .submenu.level-3 .menu-item .menu-link {
    padding: 15px 15px;
  }
  .submenu.level-2>.has-submenu>a {width: 100%;}
  .submenu.level-2 .has-submenu svg {  margin-right: 10px; }
}
.submenu.level-1{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  
}
.submenu.level-1 > li{
  padding:10px;  
}

.submenu.level-1 > li > a{  
  text-transform:uppercase;
  font-size:13px;  
}
.submenu.level-2 .menu-item .menu-link{     
  padding-left: 8px;
  padding-right:18px;
}

#button_button_1{
  padding: 2em 2em !important;
  border-radius:0px !important;
  text-transform: uppercase;
  color:#fff !important;
  font-size:12px !important;
}

#button_button_1:hover {
    background-color: #db1835;
    border-color: #db1835;
    transform:scale(1)
}

@media(max-width: 991px){
.submenu.level-1 { display: block; }
.submenu>.has-submenu>a { width: auto; }
.submenu.level-1>li { text-align: left; padding: 0; }
.submenu.level-1>.has-submenu>.menu-arrow, .submenu>.has-submenu>.menu-arrow, .submenu .menu-arrow { width: auto; position: static;  }
.submenu.level-1>li>a { text-transform: none; color: #878787; font-size: 17px !important; padding: 15px; }
.submenu.level-1>li>a br { display: none; }
.submenu.level-1>li + li { border-top: 1px solid #eeeeee; }
.submenu.level-2 .menu-item .menu-link { padding: 16px 0px 16px 33px; font-size: 14px !important; color: #878787 !important; }
.submenu.level-1 ul { border: none; }
ul.submenu.level-2>li .menu-arrow { position: static; width: 40px; padding-bottom: 0; height: 40px; }
.submenu.level-2 .menu-item .menu-link { display: inline-block; width: auto; }
ul.submenu.level-2>li .menu-arrow svg { transform: rotate(90deg); }
body #navigation-primary .submenu.level-2>.menu-item:hover>.menu-link { background-color: transparent !important; }
.submenu.level-3 .menu-item .menu-link {  padding-left: 42px; }
#button_button_1 { width: 100%; text-align: center; display: block; padding: 15px !important; background-color: #849324; border-color: #849324; }
.header__cta--mobile {padding-left: 15px;padding-right: 15px;}   
.header__navigation {
    transform: none;
    background-color: #fff;
    position: static;
    display: none;
}
  #navigation-primary { margin-top: 20px }
.header__menu.header__element {
    width: 100%;
/*     margin-top: 20px; */
}
 .header__container {
    padding-left: 0;
    padding-right: 0;
}

.header__logo {
    padding-left: 20px;
}

.header__navigation--toggle {
    padding-right: 20px;
}
  .header__navigation--toggle>span {
    background-color: #969696 !important;
    height: 3px;
}

.header__navigation--toggle>span:after,.header__navigation--toggle>span:before {
    background-color: #969696 !important;
    height: 3px;
    border-radius: 40pxpx;
}
  
  .submenu.level-1>.has-submenu>.menu-arrow svg polyline,.submenu.level-1>.has-submenu>.menu-arrow svg line {
    stroke: #878787;
}
  .header__container {
    padding-top: 15px;
    padding-bottom: 15px;
    min-height: 0;
}

.header__container {
    flex-wrap: wrap;
}
  
  .header--fixed {
    position: static;
}
  .body-container-wrapper { margin-top: 0 !important }
  
  
}

